.breadcrumbs {
    width: 100%;
    list-style: none;
    margin: 20px 0;
    padding: 0;

    &-item {
        line-height: 24px;
    }

    &__link {
        line-height: 24px;
        letter-spacing: 0;
        color: #464A5A;
        font-size: 14px;
        font-family: "SourceSansPro-Bold";
        text-transform: none;
        font-weight: 700;
        height: 24px;
        width: 50px; 
        text-decoration: none;
    }
}